Subject: NEW PRODUCT : 3 Linux CD's and a T-Shirt for $29.
From: [email-masked] (Orders)
Date: Tue, 15 Mar 1994 04:08:02 GMT
Newsgroups: comp.os.linux.announce

Three Sets of Linux CD's and a T-shirts for only $29.95
  ( Limited to the first 500 orders )
And you don't have to pay in advance :^)
We are working on a 3 CD combo of Linux CDs for the Linux users out
there. The disk will contain the following.

 Disk One
 ********

     * Linux Ver 1.0. The long awaited Linux release 1.0.

     * Slackware 1.1.2. We worked with Patrick on this disk so you can
 call this the official Slackware 1.1.2 disk.  You can install Linux
 directly from this CD. Installing Slackware 1.1.2 is a lot easier
 then the 1.1.1 out there. This version is also the bug fixed edition
 (hence the delay) edition. Slackware 1.1.2 has a lot of advantages
 over  1.1.1. Most notably the kernel is 0.99.15 and the new setup
 program.

     * Slackware 1.1.2 comes with a new install software that's a lot
 better
 then the past script version. Any new users of Linux will like this.

    * Slackware 1.1.1 is also included in case you want to go back.
 Also  due to many request I have included Debian Linux Distribution
 0.97 Beta on this CD.

     * Japanese extension to Linux with Kanje support ( JE-0.9 ).

     * A "Live" directory containing the image of a real file system.
       You may mount many directories to save hard disk space.

     * X11 fonts support for Cyrillic characters.

     * FreeBSD-1.0-Release. for the BSD hackers out there.

     * A lot of Documents (FAQ, HOWTO and other install help ) are in
 DOS &  Unix mode so you can read them before and after you install
 Linux.

    * Additional Kernels ( compiled of course ) for various
 configurations, such as Sounblaster.

     * About 200 - 250 Megs of NEW MS-DOS software from our CD-ROM A
 MONTH collection for March.

     * I may put Slackware 1.1.3 on this CD if it is ready.

 Disk Two
 ********
 Everything from TSX-11:pub/linux. I have deleted some of the
 software that can be found on Sunsite. TSX-11 has a good collection
 of Linux for the 68XXX and some other Linux software that's not found
 at Sunsite.

 Free-BSD and Slackware source tree

 SLS - Well SLS is out but still there is a good following so I will
 put that here too.

 Disk Three.
 **********

 Every thing from Sunsite.unc.edu:/pub/Linux. The total files size was
 over 700 Megs so I ended up discarding Slackware 1.1.2 from
this CD  (CD's can hold about 650 Meg ) since it can be found on CD ONE.

 I will do a final Mirror of TSX and Sunsite on the March 16th.

 Slackware 1.1.2 T-shirts.

 Also included with the above CD package is a quality T-shirts
 (Fruit of the Loom 50/50 ). Its a white T-shirts and one size fits
 all. ( XL ) .The T-shirts should read some thing, but I dont know
 what to put so if you have any good idea E-Mail me and I will send
 you few free CD's and a T-Shirt, If I use your idea.

 PS : The T-shirts is going to print on March 20th. E-Mail your
 suggestions to [email-masked].

 A 8 Page Booklet.

 A small booklet will guide you through the startup of Slackware
 setup. Even though installing Slackware is easy I have included this
 to give some tips on start up installing. I have also covered some
 other topics such as using different Kernels and installing from a
 non-supported CD.
      This is not just few pages of typed info, we spent a lot of time
 on it.

 Tech Support

 During the install process if you have any questions you can call us
 or E-Mail us. But I do not think you will run into any problems when
 using Slackware 1.1.2. We offer Phone support in addition to E-Mail.

 Coupons.

 When you by this 3 CD Kit you will receive 4 Coupons which
 entitles you to buy the following CD's from the popular FTP sites for
 only $4.99 each. The retail price of the following CD's are $29.95
 each. The CD's are from the following FTP sites.

 1) FTP.CICA.INDIANA.EDU ( Windows CD )
 2) SIMTEL ( MS-DOS CD )
 3) HOBES  ( OS/2 CD )
 4) Games from my own BBS. ( For MS-DOS and Windows )

 The above 4 CD's will be available staring March 30th, 1993

 Pricing : For the first 500 orders the price is 29.95 plus the usual
 S/H. This is one the best deals in town now, 3 CD's, a T-shirt,
 Coupons totaling in value of $100.00, help on installing all for what
 others are charging for only one CD. If you miss the first 500 then
 the total price is $49.95.
 We are first to admit that we were lousy on our shipping department
 (all the nice flames about us). But that's last year when one
 person was running the company part time, and now look at us this
 year. We reply your E-Mail and we answer the phones. We offer one of
 the best products at one of the best prices.

 There are two reasons for the low price of this CD ROM.

 1) I am not interested in making mega bugs out of the Linux users who
 helped me get into my CD-ROM venture. Seen ours ads on PC Mag and
 BYTE. This is just a way of saying thank you.  < Jay >

 2) As many know our last CD for the Linux Bimonthly had errors and
 was not usable. The problems was traced to the manufacturing plant
 and they offered to do few of the upcoming jobs for a really a low
 price. We are one of there best customers :^).

 DON'T PAY A CENT EVENT

 You don't have to pay any thing in advance at all. Order it and we
 will ship it to you when its ready by UPS. Once you get it send us a
 cheque within 14 days. If you don't like it of course you can send it
 back, but the T-Shirt is yours to Keep FREE.

 Reseller Pricing : If you would like to get a pricing on resale of
 this 3 CD combo E-Mail to [email-masked]. We can offer this kit on a
 consignment basis where you don't have to fork a lot of cash upfront.
 Also you can buy with or without the T-shirts.

 European Sales : We are interested in talking to some one who can
 take care of our European Distribution. The CD's can be shipped from
 the Manufacturing Plant in France ( Just outside of Paris ), saving
 a lot on shipping. We can finance you so don't worry about money.
 E-Mail jay  at [email-masked] for more info. To do a manufacturing
 in France we need a commitment for 500 Kits.

 Ordering Info : At the above price we will be only selling 500 Sets
 of CD. There are over 40,000 Linuxers and every one would want to
 have one. ALL ORDERS SHOULD BE THROUGH E-MAIL. NO PHONE CALLS PLEASE.
 E-Mail your orders to [email-masked]. E-Mail your address, no P.O
 Box since UPS does not deliver. Upon receiving your E-Mail we will
 E-Mail you back with a order reference number within 24 Hours. If
 mail bounces from [email-masked] then that says we have reached our
 500 CD Limit. Then you should E-Mail to [email-masked] and the
 cost will go up by $20.00.

 Shipping : The shipping of the CD's will began in about 13 - 15 days.
 Shipping charges are for US and Canada U$14.95 and out side US and
 Canada U$19.95. All CD's will be shipped by UPS from our warehouse
 out of Niagara Falls, NY. Please note that due to high cost of
 shipping,  shipping charges are not refundable. I think its fair
 don't you (Hey, you get to keep the T-Shirt free ). Since the CD
 contains the source code for DES we cant ship to few places such as
 North Korea.

 Questions : If you have any questions please E-Mail it to us at
 [email-masked]. In about 3 - 5 days we will let the net know about
 where they can be FTP a ls-lR of the disk image.

 You are not going to lose much by ordering this CD, at less then 10
 bucks a CD and a Free T-shirts how can you lose. The shirt alone
 is worth the 30 bucks.

 Thanks very much

 Christina, Jay and Dave at CD-ROM A MONTH

 Note : If you are a current subscriber for our Jana CD or any other
 CD's from us you will receive the CD's you have subscribed for (Eg :
 The TSX-11 CD ) plus discount coupons which can be used to by the
 above kit. So do not order now. Also we have a Slackware 1.1.1 &
 1.1.2 only CD shipping now, this CD cost $9.95.